Results 1 to 3 of 3
  1. #1
    Join Date
    Apr 2008
    Posts
    32

    Unanswered: Apply DB2 FixPack

    Dears

    Good day.

    I have current DB2 with version 9.1.0.3, I am planning to apply Fix Pack 4.

    I get confused when I read the FixPack 4 Prerequisite

    Prerequisite: 9.1.0.0

    but my current version is 9.1.0.3 , can I apply it on the current version or what I should do?

    Thanks in advance.

    Regards.
    Nasser

  2. #2
    Join Date
    Apr 2008
    Posts
    32
    db2level
    DB21085I Instance "wmbuat" uses "64" bits and DB2 code release "SQL09013" with
    level identifier "01040107".
    Informational tokens are "DB2 v9.1.0.3", "s070719", "U811590", and Fix Pack
    "3".
    Product is installed at "/opt/IBM/db2/V9.1".

    =============================================
    Product name: "DB2 Enterprise Server Edition"
    License type: "Restricted"
    Expiry date: "Permanent"
    Product identifier: "db2ese"
    Version information: "9.1"
    Annotation: "-4;(_o)"

  3. #3
    Join Date
    Jun 2003
    Location
    Toronto, Canada
    Posts
    5,516
    Provided Answers: 1
    Quote Originally Posted by nasali View Post

    but my current version is 9.1.0.3 , can I apply it on the current version
    Yes, you can.
    ---
    "It does not work" is not a valid problem statement.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •